.top-info{
  display: none;
}
#what .items {
  display: block;
  padding: 1rem;
}
/* Align icon to left of P */
#what .items .item {
  display: flex;
  text-align: left;
}

/* Position Icon */
#what .items .item i {
  margin-right: 1.3rem;
  align-self: center;
  margin-bottom: 0;
}
#who .who-container {
  flex-direction:column;
}
#who .who-img {
  display: none;
}
#footer-info {
  flex-direction: column ;
}

/* Smartphones */
@media(max-width: 500px) {
  #navbar {
    flex-direction: column;
    align-items: center;
  }
  #navbar .logo {
    margin-bottom: 0.5rem;
    text-align: center;
  }
  #navbar ul {
    padding: 0.5rem;
  }
  #showcase .showcase-content {
    top: 140px;
    margin-top: -2rem;
  }

  #clients .items img {
    width: 80%;
  }
  #clients .items div:last-child{
    display: none;
  }
  #contact {
    flex-direction: column;
  }
  #contact .map {
    height: 200px;
    border-top: 4px solid #333;
  }
  .lead{
    font-size: 1rem;
  }
}

@media(max-height: 568px) {
  #showcase .showcase-content {
    top: 130px;
  }
  .l-heading{
    font-size: 3rem;
  }
  .lead{
    font-size: 1rem;
  }

}